Documents
Files on a request
Files on a request. Reference for GET /v1/requests/{id}/documents in the Sealio API: parameters and response fields.
GET
/requests/{id}/documentsAuthorization
apiKey AuthorizationBearer <token>
sk_live_ca_… or sk_live_in_…, created in Settings → API keys.
In: header
Path Parameters
id*string
Response Body
application/json
application/problem+json
curl -X GET "https://example.com/requests/string/documents"{ "object": "list", "url": "string", "data": [ { "id": "string", "object": "document", "request_id": "string", "item_id": "string", "client_id": "string", "file_name": "string", "original_file_name": "string", "content_type": "string", "size": 0, "status": "processing", "review_status": "pending", "review_reason": "string", "reviewed_at": "2019-08-24T14:15:22Z", "expires_on": "2019-08-24", "uploaded_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z" } ], "has_more": true, "next_cursor": "string"}Newest files across all requests GET
Newest files across all requests. Reference for GET /v1/documents in the Sealio API: parameters and response fields.
Accept or return a file POST
Accept or return a file. Reference for POST /v1/documents/{id}/review in the Sealio API: parameters and response fields.